<?php

/**
*
* @package Free Tube Script
* @version v1.0
* @copyright (c) 2011 Agriz
* @license GNU Public License Under Certain Conditions [Powered by should remain unchanged]
* @contact http://www.agrizlive.com
*
*/

	class PagesController extends AppController {
		var $name = 'Pages';
		var $components = array('Email','Captcha');
		var $helpers = array('Captcha','Html','Form');
		
	}	
?>